*,
*::before,
*::after {
  box-sizing: border-box; }

h1, h2, h3, h4, h5, h6 {
  margin: 0; }

body {
  margin: 0;
  color: white;
  font-family: 'Source Sans Pro', sans-serif;
  background: #040318; }

.header {
  padding-top: 10px;
  width: 100%;
  height: 80vh;
  background: url("../img/m-h-night.jpg") center no-repeat;
  background-size: cover;
  border-radius: 0 0 45% 0; }
  .header-wrap {
    width: 100%;
    max-width: 1400px;
    margin: 0 auto; }
    .header-wrap .landing-logo {
      display: flex; }
      .header-wrap .landing-logo img {
        object-fit: scale-down;
        display: flex;
        margin-right: 10px;
        flex: 0 0 auto; }
      .header-wrap .landing-logo p {
        display: flex;
        flex-direction: column; }
    .header-wrap .header_heading {
      width: 700px;
      margin-top: 40px;
      margin-bottom: 40px;
      font-weight: bold;
      font-size: 70px;
      position: relative;
      z-index: 1; }
      .header-wrap .header_heading::after {
        z-index: -1;
        content: "";
        position: absolute;
        width: 300px;
        height: 60px;
        bottom: 0px;
        top: 100px;
        left: 0px;
        right: 0px;
        background-color: #E11C01; }
    .header-wrap .header_text {
      white-space: pre-line;
      width: 660px;
      margin-bottom: 60px;
      z-index: 2; }
    .header-wrap .header_button {
      background-color: #D77D07;
      border: none;
      border-radius: 3px;
      color: white;
      text-decoration: none;
      font-size: 16px;
      padding: 15px 32px;
      text-align: center;
      display: inline-block;
      margin-right: 200px; }
    .header-wrap .login {
      color: white; }

.section {
  padding-top: 10px;
  width: 100%;
  height: 80vh;
  max-width: 800px;
  margin: 0 auto; }
  .section_text {
    z-index: 1;
    text-align: center;
    font-weight: bold;
    font-size: 20px;
    position: relative; }
    .section_text::after {
      content: "";
      width: 100px;
      height: 20px;
      bottom: 0px;
      top: 0px;
      left: 400px;
      right: 0px;
      background-color: #E11C01;
      position: absolute;
      z-index: -1; }
  .section_card_wrap .section_card {
    background: #0A122A;
    margin: 10px;
    display: flex;
    border-radius: 5px; }
    .section_card_wrap .section_card_img {
      padding: 20px;
      width: 50%;
      height: 50%;
      display: flex; }
    .section_card_wrap .section_card_right_container {
      white-space: pre-line;
      max-width: 400px;
      text-align: center;
      margin: 0 auto;
      color: #fff;
      display: flex;
      flex-direction: column; }
      .section_card_wrap .section_card_right_container a {
        color: white; }

.section_banner {
  width: 100%;
  max-width: 800px;
  height: 10vh;
  background: linear-gradient(to right, #D77D07, #ED5FA6);
  border-radius: 5px;
  display: flex;
  justify-content: space-around;
  margin-top: 170px;
  position: relative; }
  .section_banner_text_wrap {
    position: relative;
    z-index: 1; }
    .section_banner_text_wrap .section_banner_heading {
      font-weight: bold; }
      .section_banner_text_wrap .section_banner_heading::after {
        content: "";
        width: 80px;
        height: 20px;
        bottom: 0px;
        top: 20px;
        left: 140px;
        right: 0px;
        background-color: #E11C01;
        position: absolute;
        z-index: -1; }
    .section_banner_text_wrap .section_banner_text, .section_banner_text_wrap .header-wrap .landing-logo p span, .header-wrap .landing-logo p .section_banner_text_wrap span {
      color: #fff;
      font-size: 12px; }
  .section_banner_button {
    background-color: #D77D07;
    border: none;
    border-radius: 3px;
    color: white;
    text-decoration: none;
    font-size: 16px;
    margin-top: 25px;
    margin-bottom: 25px;
    padding-left: 40px;
    padding-right: 40px;
    display: inline-block; }

.footer {
  z-index: 2;
  width: 100%;
  height: 20vh;
  background: #0A122A;
  margin-top: 400px;
  vertical-align: middle;
  align-content: center;
  color: #fff; }
  .footer-wrap {
    padding-top: 40px;
    max-width: 1400px;
    display: flex;
    margin: 0 auto;
    align-items: center;
    justify-content: space-between; }
    .footer-wrap_logo {
      max-width: 30%;
      display: flex; }
      .footer-wrap_logo img {
        object-fit: scale-down;
        display: flex;
        margin-right: 10px;
        flex: 0 0 auto; }
      .footer-wrap_logo p {
        display: flex;
        flex-direction: column; }
        .footer-wrap_logo p span {
          font-size: 12px; }
    .footer-wrap_text {
      max-width: 30%;
      display: flex; }
    .footer-wrap-cr {
      max-width: 30%;
      display: flex; }
